Bug 1727914 - netdata-1.18.0 is available
Summary: netdata-1.18.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-08 14:02 UTC by Upstream Release Monitoring
Modified: 2019-10-02 02:04 UTC (History)
1 user (show)

Fixed In Version: netdata-1.17.1-1.fc31 netdata-1.17.1-1.fc30 netdata-1.17.1-1.fc29 netdata-1.17.1-1.el6 netdata-1.17.1-1.el7 netdata-1.17.1-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-24 15:55:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-07-08 14:02:14 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.0-1.fc31
URL: netdata.firehol.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Upstream Release Monitoring 2019-08-16 18:58:54 UTC
Latest upstream release: 1.16.1
Current version/release in rawhide: 1.16.0-2.fc31
URL: netdata.firehol.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 2 Upstream Release Monitoring 2019-09-02 20:54:52 UTC
Latest upstream release: 1.17.0
Current version/release in rawhide: 1.16.0-2.fc31
URL: netdata.firehol.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 3 Upstream Release Monitoring 2019-09-03 07:58:55 UTC
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.16.0-2.fc31
URL: netdata.firehol.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 4 Didier Fabert (tartare) 2019-09-10 17:40:10 UTC
netdata-1.17.0 is available in testing repo. I forgot to specify this bug id in fedpkg update.

Comment 5 Didier Fabert (tartare) 2019-09-10 17:40:46 UTC
netdata-1.18.0 is not released yet, upstream mistake

Comment 6 Fedora Update System 2019-09-16 20:10:18 UTC
FEDORA-2019-5c7829e5e5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c7829e5e5

Comment 7 Fedora Update System 2019-09-16 20:10:32 UTC
FEDORA-2019-7e096b12db has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7e096b12db

Comment 8 Fedora Update System 2019-09-16 20:10:53 UTC
FEDORA-2019-69c7b893ec has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-69c7b893ec

Comment 9 Fedora Update System 2019-09-16 20:11:13 UTC
FEDORA-EPEL-2019-24fe533ffb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24fe533ffb

Comment 10 Fedora Update System 2019-09-16 20:11:26 UTC
FEDORA-EPEL-2019-0011d88f56 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0011d88f56

Comment 11 Fedora Update System 2019-09-16 20:11:40 UTC
FEDORA-EPEL-2019-96da40b8c3 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-96da40b8c3

Comment 12 Fedora Update System 2019-09-17 01:06:10 UTC
netdata-1.17.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0011d88f56

Comment 13 Fedora Update System 2019-09-17 01:23:50 UTC
netdata-1.17.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-69c7b893ec

Comment 14 Fedora Update System 2019-09-17 01:39:41 UTC
netdata-1.17.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-96da40b8c3

Comment 15 Fedora Update System 2019-09-17 02:10:20 UTC
netdata-1.17.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7e096b12db

Comment 16 Fedora Update System 2019-09-17 02:14:48 UTC
netdata-1.17.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c7829e5e5

Comment 17 Fedora Update System 2019-09-17 04:16:36 UTC
netdata-1.17.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24fe533ffb

Comment 18 Fedora Update System 2019-09-24 15:55:03 UTC
netdata-1.17.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-09-25 01:07:31 UTC
netdata-1.17.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-09-25 01:58:23 UTC
netdata-1.17.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-10-02 00:42:22 UTC
netdata-1.17.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-10-02 00:44:40 UTC
netdata-1.17.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-10-02 02:04:34 UTC
netdata-1.17.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.